Qt

QPluginLoader requires a complete, platform-dependent filename.